Subject: [mip4]new draft of ds ps: draft-wan-mip6-nemo-dsanalysis-00.txtrequest for comment

From: Tom Wan <[email-masked]>
Date: Fri, 16 Jun 2006 10:17:16 +0800

Hi, folks:
I have written a draft on the ds problem statement.please review it and give me comments.Your comments are appreciated.

Abstract

   The purpose of this document is to investigate the motivations for
   mobile entities using dual stacks and the scenarios of mobile
   entities with dual-stacks roaming in the ipv4 or ipv6 network.  This
   document also discusses the problems to be solved during these
   scenarios.

I am sorry for sending this message again, because I forgot to attach the link address in the former mail.

http://www.ietf.org/internet-drafts/draft-wan-mip6-nemo-dsanalysis-00.txt

BR
Tom
-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/